## aws-nuke 2.16.0

=== Makefile ===
PACKAGE=github.com/rebuy-de/aws-nuke

include golang.mk
