=== debian/changelog ===
aws-nuke (2.16.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 19 Jun 2025 17:26:51 +1000

aws-nuke (2.16.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 24 Oct 2024 11:42:12 +1000

aws-nuke (2.16.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 10 Jul 2024 11:21:58 +0530

aws-nuke (2.16.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:13:12 +1200

aws-nuke (2.16.0-1) unstable; urgency=medium

  * Initial release (Closes: #994071)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sat, 11 Sep 2021 01:08:59 -0300
