=== debian/control ===
Source: aws-nuke
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-aws-aws-sdk-go-dev,
               golang-github-fatih-color-dev,
               golang-github-golang-mock-dev,
               golang-github-pkg-errors-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-spf13-cobra-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-tools-dev,
               golang-github-mb0-glob-dev,
               golang-yaml.v2-dev,
               help2man <!nodoc>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/aws-nuke
Vcs-Git: https://salsa.debian.org/go-team/packages/aws-nuke.git
Homepage: https://github.com/rebuy-de/aws-nuke
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/rebuy-de/aws-nuke

Package: aws-nuke
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Delete a whole AWS account and all resources
 Remove all resources from an AWS account.
 .
 Be aware that aws-nuke is a very destructive tool, hence be very careful while
 using it. Otherwise can cause production data deletion.
 .
 As an advise try to not run this application on any AWS account, where cannot
 be afforded to lose all resources. By default aws-nuke only lists all resources
 to delete. It's necessary to add --no-dry-run to actually delete resources.
 .
 This tool retries deleting all resources until all specified ones are deleted
 or until there are only resources with errors left. There are two ways to
 authenticate aws-nuke, static credentials and profiles.
